# translation of katespell.po to Tajik
# Copyright (C) 2004 Free Software Foundation, Inc.
# 2004, infoDev, a World Bank organization
# 2004, Khujand Computer Technologies, Inc.
# 2004, Youth Opportunities NGO
# Roger V Kovacs, <rkovacs@khujand.org>, 2004.
# Victor Ibragimov <youth_opportunities@tajik.net>, 2004.
# Marina Kolucheva <youth_opportunities@tajik.net>, 2004.
# Vatanshoev Akbar <vatanshoevAkbar@hotmail.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: katespell\n"
"POT-Creation-Date: 2002-11-07 03:02+0100\n"
"PO-Revision-Date: 2004-09-07 19:00+0500\n"
"Last-Translator: Marina Kolucheva <youth_opportunities@tajik.net>\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: SpellPlugin.cpp:101
msgid "Spellcheck"
msgstr "Тафтиши имло"

#: SpellPlugin.cpp:179
msgid ""
"ISpell could not be started. Please make sure you have ISpell properly "
"configured and in your PATH."
msgstr ""
"ISpell сар карда намешавад.Марҳамат танзимоти ISpell-ро ва ҷойгиршавии "
"барномаро дар роҳҳои оғозшавӣ биозмоед."

#: SpellPlugin.cpp:185
msgid "ISpell seems to have crashed."
msgstr "Шояд ISpell бо хатогӣ анҷом шуда бошад."

#: SpellPlugin.h:64
msgid "Spelling"
msgstr "Тафтиши имло"

#: SpellPlugin.h:65
msgid "Spell Checker Behavior"
msgstr "Танзимоти тафтиши имло "
